READMSG.MAILUTILS(1)

NAME
readmsg.mailutils - print messages.

SYNOPSIS
readmsg.mailutils [OPTION...]

DESCRIPTION
GNU readmsg -- print messages.

-a, --[no-]show-all-match
    print all messages matching pattern, not only the first

-d, --debug
    display debugging information

-e, --exact
    match exact string (default)

-f, --folder=FOLDER
    folder to use

-g, --glob
    match using globbing pattern

-h, --[no-]header
    display entire headers

-i, --ignorecase
    case-insensitive matching

-m, --[no-]mime
    decode MIME messages on output

-n, --[no-]no-header
    exclude all headers

-p, --[no-]form-feeds
    output formfeeds between messages

-r, --regex
    match using POSIX regular expressions

-w, --weedlist=LIST
    list of header names separated by whitespace or commas

    Global debugging settings

--debug-level=LEVEL
    set Mailutils debugging level

--[no-]debug-line-info show source info with debugging messages

    Configuration handling

--config-file=FILE
    load this configuration file; implies --no-config

--config-lint
    check configuration file syntax and exit

--config-verbose
    verbosely log parsing of the configuration files

--no-config
    do not load site and user configuration files

--no-site-config
    do not load site-wide configuration file

--no-user-config
    do not load user configuration file

--set=PARAM=VALUE
    set configuration parameter

    Informational options

--config-help
    show configuration file summary

--show-config-options
    show compilation options

-?, --help
    give this help list

--usage
    give a short usage message

-V, --version
    print program version

Mandatory or optional arguments to long options are also mandatory or optional for any corresponding short options.

REPORTING BUGS
Report bugs to <bug-mailutils@gnu.org>.
GNU Mailutils home page: <http://mailutils.org>
General help using GNU software: <http://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2007-2025 Free Software Foundation, inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The complete GNU mailutils documentation is maintained as a Texinfo manual. If the mailutils-doc package is installed, the command

    info mailutils

should give you access to the complete manual.
You can also find this manual online in the GNU mailutils webpage:
https://www.gnu.org/software/mailutils/manual/index.html.
Please note this manpage was automatically generated by the Debian mailutils packagers. Do not file bugs for its content to the GNU Mailutils upstream authors.